:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .national-casino-y0d3jn {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .national-casino-zmv2gz {
    display: none;
  }
}

.national-casino-nqy8id {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.national-casino-wwf1wg {
  overflow-y: hidden;
}

.national-casino-r4kv61 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.national-casino-4sq3k4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .national-casino-4sq3k4 {
    max-width: 100%;
  }
}

.national-casino-xo12ab,
body,
html {
  height: 100%;
}

.national-casino-yy5wrn {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.national-casino-yy5wrn.national-casino-wfte31 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.national-casino-qpc1v2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.national-casino-qpc1v2.national-casino-wfte31 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.national-casino-pri1qf {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.national-casino-pri1qf.national-casino-wfte31 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.national-casino-pri1qf.national-casino-wfte31 .national-casino-gue9s5 {
  display: none;
}

.national-casino-ffy2o6 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .national-casino-pri1qf,
  .national-casino-qpc1v2 {
    margin-left: 0;
    max-width: 100%;
  }
}

.national-casino-o03eu6 {
  background: var(--sidebar-bg-color);
  display: block;
}

.national-casino-o03eu6.national-casino-wfte31 .national-casino-gue9s5 {
  display: inline-block;
}

.national-casino-o03eu6.national-casino-wfte31 .national-casino-pv6ld3 {
  display: flex;
}

.national-casino-o03eu6.national-casino-wfte31 .national-casino-xruyma {
  transform: translateY(0);
  visibility: visible;
}

.national-casino-osj40i {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.national-casino-o03eu6 .national-casino-gue9s5 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.national-casino-pv6ld3 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.national-casino-pv6ld3::-webkit-scrollbar {
  width: 0;
}

.national-casino-446hgd {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.national-casino-446hgd.national-casino-wfte31 {
  display: none;
}

.national-casino-7gjz2d {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.national-casino-kphfet {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.national-casino-5tn7rr {
  max-width: 40px;
}

.national-casino-n7kgto {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.national-casino-n7kgto svg {
  color: var(--success-color-light);
}

.national-casino-6jio6k {
  border-bottom: 1px solid var(--divider-color);
}

.national-casino-tvdvlz {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .national-casino-kphfet:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .national-casino-o03eu6 {
    display: none;
  }
  .national-casino-o03eu6:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.national-casino-43i9qo {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.national-casino-st0rta {
  max-width: 40px;
}

.national-casino-59xn0u {
  font-size: 0.75rem;
  font-weight: 700;
}

.national-casino-5ta3c7 {
  background: var(--fh-bg-color);
}

.national-casino-48iry8,
.national-casino-v3sagp {
  align-items: center;
  display: flex;
}

.national-casino-48iry8 {
  gap: 0.5rem;
}

.national-casino-v3sagp {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.national-casino-5ta3c7 .national-casino-gue9s5 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .national-casino-v3sagp {
    gap: 0rem;
    padding: 0;
  }

  .national-casino-5ta3c7 .national-casino-gue9s5 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-5ta3c7 .national-casino-57iz9s {
    display: none;
  }
  .national-casino-p1wk93 {
    font-size: 0.national-casino-yiucu0 !important;
  }
  .national-casino-5ta3c7 .national-casino-gue9s5 {
    max-width: 100px;
  }
}

.national-casino-67xlgy svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .national-casino-67xlgy {
    display: none;
  }
}

.national-casino-gue9s5 {
  display: inline-block;
  max-width: 125px;
}

.national-casino-14p1p1 {
  width: 100%;
}

.national-casino-xruyma {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.national-casino-x6b09k {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.national-casino-0y8uvp,
.national-casino-4p61ym {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.national-casino-0y8uvp {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.national-casino-0y8uvp:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.national-casino-8ssbtl {
  font-size: 0.875rem;
  justify-content: center;
}

.national-casino-xs4t7o,
.national-casino-k7p156 {
  position: relative;
  z-index: 2;
}

.national-casino-xs4t7o {
  max-width: 40px;
}

.national-casino-r8uch3 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.national-casino-drtbzf:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.national-casino-62tus0 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.national-casino-4p61ym {
  padding: 0.5rem;
}

.national-casino-nofgjo {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .national-casino-0y8uvp:hover,
  .national-casino-4p61ym:hover {
    background: var(--border-color);
  }
}

.national-casino-8mucly {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.national-casino-52wb8n {
  color: var(--button-text-color);
}

.national-casino-fartd7 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.national-casino-fartd7 .national-casino-52wb8n {
  color: var(--button-text-color);
}

.national-casino-v7ndx6 {
  padding: 0.national-casino-8hfhby 0.625em;
  width: 100%;
}

.national-casino-8w8ygc {
  font-size: 0.875rem;
}

.national-casino-req69b {
  background: var(--success-color);
  border-color: var(--success-color);
}

.national-casino-req69b .national-casino-52wb8n,
.national-casino-req69b svg {
  color: var(--button-text-color);
}

.national-casino-al6j1f svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .national-casino-8mucly:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .national-casino-fartd7:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .national-casino-req69b:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.national-casino-jkh5gc {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.national-casino-57iz9s {
  background: var(--border-color);
  display: inline-flex;
}

.national-casino-57iz9s,
.national-casino-n2ubqv {
  border-radius: var(--round-l);
}

.national-casino-n2ubqv {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.national-casino-n2ubqv span,
.national-casino-n2ubqv svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.national-casino-bifiy6 {
  background: var(--button-bg-color);
}

.national-casino-bifiy6 span,
.national-casino-bifiy6 svg {
  color: var(--button-text-color);
}

.national-casino-okbp8l {
  display: none;
  height: 0;
  margin: 0.national-casino-86yx5m 0 1rem;
  width: 0;
}

.national-casino-okbp8l .national-casino-n2ubqv {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .national-casino-okbp8l {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .national-casino-n2ubqv:hover span,
  .national-casino-n2ubqv:hover svg {
    color: var(--text-color);
  }
}

.national-casino-nrhjc8 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.national-casino-q69zp8,
.national-casino-mils0v {
  height: 100%;
}

.national-casino-q69zp8 {
  overflow-x: auto;
}

.national-casino-q69zp8::-webkit-scrollbar {
  width: 0;
}

.national-casino-mils0v {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.national-casino-uof1b4 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .national-casino-nrhjc8 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-nrhjc8 {
    height: auto;
    min-height: auto;
  }
  .national-casino-uof1b4 {
    flex: 1 0 100%;
  }
}

.national-casino-1x7and {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.national-casino-85d8ab {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .national-casino-85d8ab {
    gap: 0;
  }
}

.national-casino-hxbb5i {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .national-casino-hxbb5i {
    height: 150px !important;
  }
}

.national-casino-kvw98c {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.national-casino-6ipkzh {
  color: var(--text-color);
}

.national-casino-slo16l {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .national-casino-slo16l {
    font-size: 16px;
  }
}

.national-casino-w2t4m9 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .national-casino-1x7and {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-1x7and {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .national-casino-kvw98c {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.national-casino-mgtwt7 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .national-casino-26y1qa:hover .national-casino-8zs2m5 {
    color: var(--accent-color);
  }
}

.national-casino-lt6e90 {
  text-align: center;
}

.national-casino-axeh82 {
  margin: 2rem 0;
}

.national-casino-a4cxcy {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.national-casino-xpwaoi {
  font-size: 2rem;
  font-weight: 700;
}

.national-casino-uu3mkd {
  overflow-x: auto;
}

.national-casino-uu3mkd::-webkit-scrollbar {
  width: 0;
}

.national-casino-4yzare {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .national-casino-4yzare {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .national-casino-xpwaoi {
    font-size: 1.25rem;
  }
}

.national-casino-jjgvxa {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.national-casino-j13pqx {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.national-casino-d60cxf {
  -o-object-fit: cover;
  object-fit: cover;
}

.national-casino-r4bgxl,
.national-casino-d60cxf {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.national-casino-r4bgxl {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.national-casino-p9cox0 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.national-casino-1znkvg {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.national-casino-rigkuw {
  padding: 0.5rem;
}

.national-casino-m0f6t7 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.national-casino-m0f6t7 .national-casino-d60cxf {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.national-casino-m0f6t7 .national-casino-k2w39x {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.national-casino-m0f6t7 .national-casino-1znkvg {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.national-casino-m0f6t7 .national-casino-j13pqx {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.national-casino-m0f6t7 .national-casino-r4bgxl {
  display: none;
}

@media (any-hover: hover) {
  .national-casino-jjgvxa:hover .national-casino-r4bgxl {
    opacity: 1;
  }
  .national-casino-jjgvxa:hover .national-casino-d60cxf {
    transform: scale(1.1);
    will-change: transform;
  }
}

.national-casino-pz8fs1 {
  padding: 2rem 0;
}

.national-casino-xcw07y {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.national-casino-j0aw2e {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.national-casino-sfwulv {
  font-size: 0.75rem;
  font-weight: 600;
}

.national-casino-dwtpi9 {
  color: var(--footer-text-color);
}

.national-casino-9i8rp9 {
  font-size: 1.25rem;
  font-weight: 600;
}

.national-casino-6fc7mr {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.national-casino-xkucp8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.national-casino-cp1j6w {
  transition: var(--transition-duration);
}

.national-casino-15x0qd {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.national-casino-pz8fs1 .national-casino-43i9qo {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .national-casino-xkucp8:hover .national-casino-cp1j6w {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .national-casino-15x0qd {
    justify-content: center;
    flex-direction: column;
  }
}

.national-casino-omhr2r {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.national-casino-1jn7j2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.national-casino-1jn7j2 p img {
  display: block;
  margin: 0 auto;
}

.national-casino-1jn7j2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.national-casino-omhr2r h1,
.national-casino-omhr2r h2,
.national-casino-omhr2r h3,
.national-casino-omhr2r h4,
.national-casino-omhr2r h5,
.national-casino-omhr2r h6 {
  font-weight: 700;
}

.national-casino-omhr2r h1,
.national-casino-omhr2r h2 {
  margin-top: 2rem;
}

.national-casino-omhr2r h3,
.national-casino-omhr2r h4 {
  margin-top: 1rem;
}

.national-casino-omhr2r ol li,
.national-casino-omhr2r p,
.national-casino-omhr2r ul li {
  color: var(--text-color);
}

.national-casino-omhr2r p {
  margin-top: 1rem;
}

.national-casino-omhr2r li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.national-casino-omhr2r ol li,
.national-casino-omhr2r ul li {
  font-size: 1rem;
}

.national-casino-omhr2r ul li {
  list-style-type: disc;
}

.national-casino-omhr2r .national-casino-9qaf93 {
  max-width: 100%;
  overflow-x: scroll;
}

.national-casino-omhr2r .national-casino-9qaf93::-webkit-scrollbar {
  height: 5px;
}

.national-casino-omhr2r .national-casino-9qaf93::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.national-casino-omhr2r .national-casino-9qaf93::-webkit-scrollbar-track {
  background: transparent;
}

.national-casino-omhr2r table,
.national-casino-omhr2r td,
.national-casino-omhr2r th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.national-casino-omhr2r table {
  margin: 1rem 0;
}

.national-casino-omhr2r thead td,
.national-casino-omhr2r thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.national-casino-omhr2r tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.national-casino-omhr2r td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.national-casino-omhr2r th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .national-casino-omhr2r th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.national-casino-omhr2r img {
  display: inline-block;
  margin: 1rem 0;
}

.national-casino-omhr2r .national-casino-jjgvxa img,
.national-casino-omhr2r .national-casino-3pa14n img {
  margin: 0;
}

.national-casino-omhr2r .national-casino-jjgvxa {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.national-casino-omhr2r .national-casino-k2w39x {
  padding: 0.5rem;
}

.national-casino-omhr2r .national-casino-p9cox0 {
  color: var(--text-color);
}

.national-casino-omhr2r .national-casino-3pa14n {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.national-casino-omhr2r .national-casino-ffwb2d {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.national-casino-omhr2r .national-casino-3pa14n img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.national-casino-omhr2r .national-casino-xkltz2 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.national-casino-omhr2r .national-casino-0jzmpx {
  flex: 1 1 30%;
  padding: 1rem;
}

.national-casino-omhr2r .national-casino-quizmk {
  color: var(--text-color);
  font-weight: 700;
}

.national-casino-omhr2r .national-casino-5ruccl {
  color: var(--text-color);
  font-weight: 600;
}

.national-casino-omhr2r .national-casino-z67gjb {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .national-casino-omhr2r .national-casino-3pa14n {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .national-casino-omhr2r .national-casino-5ruccl {
    font-size: 1rem;
  }
  .national-casino-omhr2r .national-casino-quizmk {
    font-size: 0.875rem;
  }
  .national-casino-omhr2r .national-casino-3pa14n img {
    flex: 1 1 auto;
  }
}

.national-casino-omhr2r .national-casino-8mucly {
  margin: 0.national-casino-kz8tm8 0;
}

@media screen and (max-width: 1024px) {
  .national-casino-omhr2r,
  .national-casino-omhr2r .national-casino-67cj4k,
  .national-casino-1jn7j2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-omhr2r ol li,
  .national-casino-omhr2r ul li {
    font-size: 1rem;
  }
}

.national-casino-4rqkoe {
  color: var(--text-color);
  text-align: center;
}

.national-casino-uep6fg {
  margin: 2rem 0;
}

.national-casino-nvkg1r,
.national-casino-bz63dm {
  margin-bottom: 1rem;
}

.national-casino-nvkg1r {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.national-casino-nvkg1r.national-casino-wfte31 .national-casino-cfbv1g {
  display: block;
}

.national-casino-nvkg1r.national-casino-wfte31 .national-casino-fv6t7z {
  transform: rotate(45deg);
}

.national-casino-k06v94 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.national-casino-fv6t7z {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.national-casino-cfbv1g {
  display: none;
  padding-top: 1rem;
}

.national-casino-hxw373 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.national-casino-hxw373.national-casino-wfte31 {
  transform: scaleX(-1);
}

.national-casino-ga7ga2 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .national-casino-rbad5a {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.national-casino-7kawvf {
  display: flex;
  align-items: center;
}

.national-casino-7kawvf a {
  margin: 0 10px;
}

/* social */

.national-casino-phio2z {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .national-casino-phio2z {
    flex-wrap: wrap;
  }
}

.national-casino-phio2z li {
  display: flex;
  margin: 0 7px;
}

.national-casino-phio2z li svg {
  transition: 0.national-casino-33lpyc ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .national-casino-phio2z li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.national-casino-8ul17q {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.national-casino-bn8y89 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .national-casino-bn8y89 {
    max-width: 100%;
  }
}

.national-casino-m18lim {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.national-casino-m18lim h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .national-casino-8ul17q,
  .national-casino-m18lim {
    max-width: 100vw;
  }
}

.national-casino-v09jew {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.national-casino-bwz9me {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.national-casino-k336uu ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.national-casino-bwz9me::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.national-casino-k336uu ease;
}

.national-casino-v09jew.national-casino-1gkrg0 .national-casino-bwz9me::after {
  transform: rotate(45deg);
}

.national-casino-isvxfo {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.national-casino-33lpyc ease, padding 0.national-casino-33lpyc ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.national-casino-v09jew.national-casino-1gkrg0 .national-casino-isvxfo {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.national-casino-a5i69s {
  margin: 25px 0;
}

.national-casino-2507ny > input:not(:checked) ~ label:hover,
.national-casino-2507ny > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.national-casino-p8gyj1.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.national-casino-aqdhd1 44.national-casino-8yazo8.national-casino-qssxfv.national-casino-r4adpx.national-casino-610uhu.national-casino-khorzv.national-casino-q3v3tt.national-casino-ip6bqg.national-casino-y75iz1.national-casino-5egcaw.national-casino-p93hqe.national-casino-bbw7zh.national-casino-lzs72k 0l-12.national-casino-ym1dey 30.national-casino-7c8siz.national-casino-rynjuw 2.national-casino-03279i.national-casino-rynjuw 3.national-casino-fsv39l 3.national-casino-tn9vsi.national-casino-8mjw9o 3.national-casino-tc21im.national-casino-oygul6.national-casino-10wmfd.national-casino-7eoeb8 7-3.national-casino-ym1dey 10.national-casino-zyob81.national-casino-7eoeb8 23.national-casino-somjf3.national-casino-akeiy2 1.national-casino-rztet6 2.national-casino-ym1dey 3.national-casino-akeiy2 1.national-casino-8mjw9o 5.national-casino-g9cwu2.national-casino-8mjw9o 32.national-casino-znq546.national-casino-oygul6 5.national-casino-lzs72k 4.national-casino-7eoeb8 9.national-casino-7eoeb8 8.national-casino-8mjw9o 6.national-casino-pq0u1e.national-casino-pha20f.national-casino-yb2rc1.national-casino-ozfaia.national-casino-l3ed78 4.national-casino-arrk3a.national-casino-l3ed78 6.national-casino-l3ed78 0l29.national-casino-lzs72k 17.national-casino-s65bmf.national-casino-oac8a1 2.national-casino-sdqats 10.national-casino-dg9w4g.national-casino-ym1dey 8.national-casino-b9br8d.national-casino-85b1dk.national-casino-chchgm.national-casino-4b5dop.national-casino-gqqevd.national-casino-oygul6.national-casino-khorzv.national-casino-ym1dey 1.national-casino-jx7fje.national-casino-5dmelf.national-casino-f8uj81.national-casino-33oab5.national-casino-ummi2d.national-casino-rztet6 1.national-casino-s0cs95.national-casino-ghmbni.5z'/%3e%3c/svg%3e");
}

.national-casino-z6v69q {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .national-casino-z6v69q {
    gap: 16px 0;
  }
}

.national-casino-eeh0uj {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.national-casino-eeh0uj.national-casino-huwsql {
  display: block;
}

.national-casino-eeh0uj.national-casino-gvt2bo {
  display: none;
}

@media only screen and (max-width: 767px) {
  .national-casino-eeh0uj {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.national-casino-va5jwf {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.national-casino-3384q0 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.national-casino-o3r7hy {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.national-casino-d34yuq small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.national-casino-d34yuq span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.national-casino-fm2fic {
  font-size: 16px;
  line-height: 140%;
}

.national-casino-c2pjb3 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.national-casino-c2pjb3 .national-casino-i149s4 {
  fill: #c2c0ce;
}

.national-casino-c2pjb3 [rating="1"] .national-casino-i149s4:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.national-casino-c2pjb3 [rating="2"] .national-casino-i149s4:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.national-casino-c2pjb3 [rating="3"] .national-casino-i149s4:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.national-casino-c2pjb3 [rating="4"] .national-casino-i149s4:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.national-casino-c2pjb3 [rating="5"] .national-casino-i149s4:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.national-casino-88wve5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.national-casino-88wve5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.national-casino-w5y7a5 {
  text-align: center;
  color: var(--success-color);
}

.national-casino-j4kr2f {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.national-casino-9qaf93 table {
  width: 100%;
}

.national-casino-5w51nn {
  display: flex;
  justify-content: center;
}

.national-casino-85d8ab {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.national-casino-hxbb5i {
  position: relative;
  z-index: 1;
}

.national-casino-kvw98c {
  position: relative;
  z-index: 2;
}

.national-casino-6ipkzh {
  position: relative;
  z-index: 3;
}

.national-casino-akv4ec {
  position: relative;
  z-index: 4;
}

.national-casino-yu0v1r {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.national-casino-v03jkg {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.national-casino-v03jkg label {
  font-size: 14px;
}

.national-casino-v03jkg h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.national-casino-v03jkg input,
.national-casino-v03jkg textarea,
.national-casino-v03jkg button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.national-casino-v03jkg button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.national-casino-k336uu ease;
}
.national-casino-v03jkg button:hover {
  background-color: #691204;
}
.national-casino-crtowb {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.national-casino-01n9do ease-in;
}

.national-casino-crtowb h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.national-casino-48iry8 .national-casino-p1wk93:last-child {
  margin-right: 5px;
}

  .national-casino-tpa4u6 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.national-casino-33lpyc ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .national-casino-uef7o2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .national-casino-uef7o2 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .national-casino-uef7o2 button {
    z-index: 2;
  }

  .national-casino-kmulyn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.national-casino-k336uu ease;
    z-index: 10000;
  }

  

  .national-casino-kmulyn:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .national-casino-uef7o2 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .national-casino-59oqh8 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .national-casino-59oqh8 {
      font-size: 12px;
    }
  }

  .national-casino-wbs1b8 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.national-casino-a4hs49, .national-casino-iig7q0, [class*="review-card"],
thead, thead th, table th, .national-casino-gofaeb,
.national-casino-tbvbtp, [class*="collapsible-header"],
.national-casino-s0qidh, [class*="updated-block"] {
  color: #ece7dc !important;
}
